# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.30

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: checks-parser
# Configurations: Debug
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5


#############################################
# Set configuration variable for custom commands.

CONFIGURATION = Debug
# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles/rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = /home/leca/projects/qt/checks-parser/build/Desktop-Debug/
# =============================================================================
# Object build statements for EXECUTABLE target checks-parser


#############################################
# Order-only phony target for checks-parser

build cmake_object_order_depends_target_checks-parser: phony || checks-parser_autogen checks-parser_autogen/mocs_compilation.cpp checks-parser_autogen/timestamp checks-parser_autogen_timestamp_deps

build CMakeFiles/checks-parser.dir/checks-parser_autogen/mocs_compilation.cpp.o: CXX_COMPILER__checks-parser_unscanned_Debug /home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/mocs_compilation.cpp || cmake_object_order_depends_target_checks-parser
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/checks-parser.dir/checks-parser_autogen/mocs_compilation.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -std=gnu++17 -fcolor-diagnostics -fPIC
  INCLUDES = -I/home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/include -isystem /usr/include/qt -isystem /usr/include/qt/QtWidgets -isystem /usr/include/qt/QtGui -isystem /usr/include/qt/QtCore -isystem /usr/lib/qt/mkspecs/linux-g++
  OBJECT_DIR = CMakeFiles/checks-parser.dir
  OBJECT_FILE_DIR = CMakeFiles/checks-parser.dir/checks-parser_autogen
  TARGET_COMPILE_PDB = CMakeFiles/checks-parser.dir/
  TARGET_PDB = checks-parser.pdb

build CMakeFiles/checks-parser.dir/main.cpp.o: CXX_COMPILER__checks-parser_unscanned_Debug /home/leca/projects/qt/checks-parser/main.cpp || cmake_object_order_depends_target_checks-parser
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/checks-parser.dir/main.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -std=gnu++17 -fcolor-diagnostics -fPIC
  INCLUDES = -I/home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/include -isystem /usr/include/qt -isystem /usr/include/qt/QtWidgets -isystem /usr/include/qt/QtGui -isystem /usr/include/qt/QtCore -isystem /usr/lib/qt/mkspecs/linux-g++
  OBJECT_DIR = CMakeFiles/checks-parser.dir
  OBJECT_FILE_DIR = CMakeFiles/checks-parser.dir
  TARGET_COMPILE_PDB = CMakeFiles/checks-parser.dir/
  TARGET_PDB = checks-parser.pdb

build CMakeFiles/checks-parser.dir/mainwindow.cpp.o: CXX_COMPILER__checks-parser_unscanned_Debug /home/leca/projects/qt/checks-parser/mainwindow.cpp || cmake_object_order_depends_target_checks-parser
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/checks-parser.dir/mainwindow.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -std=gnu++17 -fcolor-diagnostics -fPIC
  INCLUDES = -I/home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/include -isystem /usr/include/qt -isystem /usr/include/qt/QtWidgets -isystem /usr/include/qt/QtGui -isystem /usr/include/qt/QtCore -isystem /usr/lib/qt/mkspecs/linux-g++
  OBJECT_DIR = CMakeFiles/checks-parser.dir
  OBJECT_FILE_DIR = CMakeFiles/checks-parser.dir
  TARGET_COMPILE_PDB = CMakeFiles/checks-parser.dir/
  TARGET_PDB = checks-parser.pdb


# =============================================================================
# Link build statements for EXECUTABLE target checks-parser


#############################################
# Link the executable checks-parser

build checks-parser: CXX_EXECUTABLE_LINKER__checks-parser_Debug CMakeFiles/checks-parser.dir/checks-parser_autogen/mocs_compilation.cpp.o CMakeFiles/checks-parser.dir/main.cpp.o CMakeFiles/checks-parser.dir/mainwindow.cpp.o | /usr/lib/libQt5Widgets.so.5.15.14 /usr/lib/libQt5Gui.so.5.15.14 /usr/lib/libQt5Core.so.5.15.14 || checks-parser_autogen checks-parser_autogen_timestamp_deps
  FLAGS = -DQT_QML_DEBUG -g
  LINK_LIBRARIES = /usr/lib/libQt5Widgets.so.5.15.14  /usr/lib/libQt5Gui.so.5.15.14  /usr/lib/libQt5Core.so.5.15.14
  OBJECT_DIR = CMakeFiles/checks-parser.dir
  POST_BUILD = :
  PRE_LINK = :
  TARGET_COMPILE_PDB = CMakeFiles/checks-parser.dir/
  TARGET_FILE = checks-parser
  TARGET_PDB = checks-parser.pdb


#############################################
# Utility command for edit_cache

build CMakeFiles/edit_cache.util: CUSTOM_COMMAND
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/ccmake -S/home/leca/projects/qt/checks-parser -B/home/leca/projects/qt/checks-parser/build/Desktop-Debug
  DESC = Running CMake cache editor...
  pool = console
  restat = 1

build edit_cache: phony CMakeFiles/edit_cache.util


#############################################
# Utility command for rebuild_cache

build CMakeFiles/rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/cmake --regenerate-during-build -S/home/leca/projects/qt/checks-parser -B/home/leca/projects/qt/checks-parser/build/Desktop-Debug
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles/rebuild_cache.util


#############################################
# Utility command for list_install_components

build list_install_components: phony


#############################################
# Utility command for install

build CMakeFiles/install.util: CUSTOM_COMMAND all
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/cmake -P cmake_install.cmake
  DESC = Install the project...
  pool = console
  restat = 1

build install: phony CMakeFiles/install.util


#############################################
# Utility command for install/local

build CMakeFiles/install/local.util: CUSTOM_COMMAND all
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
  DESC = Installing only the local directory...
  pool = console
  restat = 1

build install/local: phony CMakeFiles/install/local.util


#############################################
# Utility command for install/strip

build CMakeFiles/install/strip.util: CUSTOM_COMMAND all
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
  DESC = Installing the project stripped...
  pool = console
  restat = 1

build install/strip: phony CMakeFiles/install/strip.util


#############################################
# Utility command for checks-parser_autogen_timestamp_deps

build checks-parser_autogen_timestamp_deps: phony


#############################################
# Utility command for checks-parser_autogen

build checks-parser_autogen: phony CMakeFiles/checks-parser_autogen checks-parser_autogen/include/ui_mainwindow.h checks-parser_autogen/timestamp checks-parser_autogen/mocs_compilation.cpp checks-parser_autogen_timestamp_deps


#############################################
# Custom command for checks-parser_autogen/timestamp

build checks-parser_autogen/timestamp checks-parser_autogen/mocs_compilation.cpp | ${cmake_ninja_workdir}checks-parser_autogen/timestamp ${cmake_ninja_workdir}checks-parser_autogen/mocs_compilation.cpp: CUSTOM_COMMAND /usr/bin/moc /usr/bin/uic || checks-parser_autogen_timestamp_deps
  COMMAND = cd /home/leca/projects/qt/checks-parser/build/Desktop-Debug && /usr/bin/cmake -E cmake_autogen /home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/checks-parser_autogen.dir/AutogenInfo.json Debug && /usr/bin/cmake -E touch /home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/timestamp && /usr/bin/cmake -E cmake_transform_depfile Ninja gccdepfile /home/leca/projects/qt/checks-parser /home/leca/projects/qt/checks-parser /home/leca/projects/qt/checks-parser/build/Desktop-Debug /home/leca/projects/qt/checks-parser/build/Desktop-Debug /home/leca/projects/qt/checks-parser/build/Desktop-Debug/checks-parser_autogen/deps /home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/d/b5be2fc21504653b3f40dad4c9498f958a3033d794873d4270fcf34fecfe3cdc.d
  DESC = Automatic MOC and UIC for target checks-parser
  depfile = CMakeFiles/d/b5be2fc21504653b3f40dad4c9498f958a3033d794873d4270fcf34fecfe3cdc.d
  deps = gcc
  restat = 1


#############################################
# Phony custom command for CMakeFiles/checks-parser_autogen

build CMakeFiles/checks-parser_autogen checks-parser_autogen/include/ui_mainwindow.h | ${cmake_ninja_workdir}CMakeFiles/checks-parser_autogen ${cmake_ninja_workdir}checks-parser_autogen/include/ui_mainwindow.h: phony checks-parser_autogen/timestamp || checks-parser_autogen_timestamp_deps

# =============================================================================
# Target aliases.

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: /home/leca/projects/qt/checks-parser/build/Desktop-Debug

build all: phony checks-parser

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | .qtc/package-manager/auto-setup.cmake /home/leca/projects/qt/checks-parser/CMakeLists.txt /usr/lib/cmake/Qt5/Qt5Config.cmake /usr/lib/cmake/Qt5/Qt5ConfigVersion.cmake /usr/lib/cmake/Qt5/Qt5ModuleLocation.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfig.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigExtras.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigExtrasMkspecDir.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigVersion.cmake /usr/lib/cmake/Qt5Core/Qt5CoreMacros.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfig.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfigExtras.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfigVersion.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QComposePlatformInputContextPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSEmulatorIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSKmsEglDeviceIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSKmsGbmIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSX11IntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevKeyboardPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevMousePlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevTabletPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevTouchScreenPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QGifPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QGtk3ThemePlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QICNSPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QICOPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QIbusPlatformInputContextPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QJp2Plugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QJpegPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QLibInputPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QLinuxFbIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMinimalEglIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMinimalIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMngPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QOffscreenIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QPdfPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QSvgIconPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QSvgPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTgaPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTiffPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTsLibPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTuioTouchPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QVirtualKeyboardPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QVncIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandEglPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandXCompositeEglPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandXCompositeGlxPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWbmpPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWebGLIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWebpPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbEglIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbGlxIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXdgDesktopPortalThemePlugin.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfigExtras.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfigVersion.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsMacros.cmake /usr/share/cmake/Modules/CMakeCXXCompiler.cmake.in /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp /usr/share/cmake/Modules/CMakeCXXInformation.cmake /usr/share/cmake/Modules/CMakeCommonLanguageInclude.cmake /usr/share/cmake/Modules/CMakeCompilerIdDetection.cmake /usr/share/cmake/Modules/CMakeDetermineCXXCompiler.cmake /usr/share/cmake/Modules/CMakeDetermineCompiler.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerSupport.cmake /usr/share/cmake/Modules/CMakeDetermineSystem.cmake /usr/share/cmake/Modules/CMakeFindBinUtils.cmake /usr/share/cmake/Modules/CMakeGenericSystem.cmake /usr/share/cmake/Modules/CMakeInitializeConfigs.cmake /usr/share/cmake/Modules/CMakeLanguageInformation.cmake /usr/share/cmake/Modules/CMakeNinjaFindMake.cmake /usr/share/cmake/Modules/CMakeParseArguments.cmake /usr/share/cmake/Modules/CMakeParseImplicitIncludeInfo.cmake /usr/share/cmake/Modules/CMakeParseImplicitLinkInfo.cmake /usr/share/cmake/Modules/CMakeParseLibraryArchitecture.cmake /usr/share/cmake/Modules/CMakeSystem.cmake.in /usr/share/cmake/Modules/CMakeSystemSpecificInformation.cmake /usr/share/cmake/Modules/CMakeSystemSpecificInitialize.cmake /usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake /usr/share/cmake/Modules/CMakeTestCompilerCommon.cmake /usr/share/cmake/Modules/Compiler/ADSP-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/ARMCC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/ARMClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/AppleClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Borland-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/CMakeCommonCompilerMacros.cmake /usr/share/cmake/Modules/Compiler/Clang-CXX-CXXImportStd.cmake /usr/share/cmake/Modules/Compiler/Clang-CXX.cmake /usr/share/cmake/Modules/Compiler/Clang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Clang-DetermineCompilerInternal.cmake /usr/share/cmake/Modules/Compiler/Clang-FindBinUtils.cmake /usr/share/cmake/Modules/Compiler/Clang.cmake /usr/share/cmake/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Cray-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/CrayClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Embarcadero-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Fujitsu-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GHS-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GNU.cmake /usr/share/cmake/Modules/Compiler/HP-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IAR-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake /usr/share/cmake/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Intel-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/MSVC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/NVHPC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/NVIDIA-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/OrangeC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/PGI-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/PathScale-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/SCO-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/TI-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/TIClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Tasking-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Watcom-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/XL-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/GNUInstallDirs.cmake /usr/share/cmake/Modules/Internal/CMakeDetermineLinkerId.cmake /usr/share/cmake/Modules/Internal/FeatureTesting.cmake /usr/share/cmake/Modules/Platform/Linux-Clang-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-Determine-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-GNU-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-GNU.cmake /usr/share/cmake/Modules/Platform/Linux-Initialize.cmake /usr/share/cmake/Modules/Platform/Linux.cmake /usr/share/cmake/Modules/Platform/UnixPaths.cmake CMakeCache.txt CMakeFiles/3.30.1/CMakeCXXCompiler.cmake CMakeFiles/3.30.1/CMakeSystem.cmake
  pool = console


#############################################
# A missing CMake input file is not an error.

build .qtc/package-manager/auto-setup.cmake /home/leca/projects/qt/checks-parser/CMakeLists.txt /usr/lib/cmake/Qt5/Qt5Config.cmake /usr/lib/cmake/Qt5/Qt5ConfigVersion.cmake /usr/lib/cmake/Qt5/Qt5ModuleLocation.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfig.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigExtras.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigExtrasMkspecDir.cmake /usr/lib/cmake/Qt5Core/Qt5CoreConfigVersion.cmake /usr/lib/cmake/Qt5Core/Qt5CoreMacros.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfig.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfigExtras.cmake /usr/lib/cmake/Qt5Gui/Qt5GuiConfigVersion.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QComposePlatformInputContextPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSEmulatorIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSKmsEglDeviceIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSKmsGbmIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEglFSX11IntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevKeyboardPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevMousePlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevTabletPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QEvdevTouchScreenPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QGifPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QGtk3ThemePlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QICNSPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QICOPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QIbusPlatformInputContextPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QJp2Plugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QJpegPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QLibInputPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QLinuxFbIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMinimalEglIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMinimalIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QMngPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QOffscreenIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QPdfPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QSvgIconPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QSvgPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTgaPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTiffPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTsLibPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QTuioTouchPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QVirtualKeyboardPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QVncIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandEglPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandXCompositeEglPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWaylandXCompositeGlxPlatformIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWbmpPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWebGLIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QWebpPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbEglIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbGlxIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXcbIntegrationPlugin.cmake /usr/lib/cmake/Qt5Gui/Qt5Gui_QXdgDesktopPortalThemePlugin.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfigExtras.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfigVersion.cmake /usr/lib/cmake/Qt5Widgets/Qt5WidgetsMacros.cmake /usr/share/cmake/Modules/CMakeCXXCompiler.cmake.in /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp /usr/share/cmake/Modules/CMakeCXXInformation.cmake /usr/share/cmake/Modules/CMakeCommonLanguageInclude.cmake /usr/share/cmake/Modules/CMakeCompilerIdDetection.cmake /usr/share/cmake/Modules/CMakeDetermineCXXCompiler.cmake /usr/share/cmake/Modules/CMakeDetermineCompiler.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake /usr/share/cmake/Modules/CMakeDetermineCompilerSupport.cmake /usr/share/cmake/Modules/CMakeDetermineSystem.cmake /usr/share/cmake/Modules/CMakeFindBinUtils.cmake /usr/share/cmake/Modules/CMakeGenericSystem.cmake /usr/share/cmake/Modules/CMakeInitializeConfigs.cmake /usr/share/cmake/Modules/CMakeLanguageInformation.cmake /usr/share/cmake/Modules/CMakeNinjaFindMake.cmake /usr/share/cmake/Modules/CMakeParseArguments.cmake /usr/share/cmake/Modules/CMakeParseImplicitIncludeInfo.cmake /usr/share/cmake/Modules/CMakeParseImplicitLinkInfo.cmake /usr/share/cmake/Modules/CMakeParseLibraryArchitecture.cmake /usr/share/cmake/Modules/CMakeSystem.cmake.in /usr/share/cmake/Modules/CMakeSystemSpecificInformation.cmake /usr/share/cmake/Modules/CMakeSystemSpecificInitialize.cmake /usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake /usr/share/cmake/Modules/CMakeTestCompilerCommon.cmake /usr/share/cmake/Modules/Compiler/ADSP-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/ARMCC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/ARMClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/AppleClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Borland-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/CMakeCommonCompilerMacros.cmake /usr/share/cmake/Modules/Compiler/Clang-CXX-CXXImportStd.cmake /usr/share/cmake/Modules/Compiler/Clang-CXX.cmake /usr/share/cmake/Modules/Compiler/Clang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Clang-DetermineCompilerInternal.cmake /usr/share/cmake/Modules/Compiler/Clang-FindBinUtils.cmake /usr/share/cmake/Modules/Compiler/Clang.cmake /usr/share/cmake/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Cray-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/CrayClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Embarcadero-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Fujitsu-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GHS-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/GNU.cmake /usr/share/cmake/Modules/Compiler/HP-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IAR-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake /usr/share/cmake/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Intel-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/MSVC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/NVHPC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/NVIDIA-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/OrangeC-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/PGI-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/PathScale-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/SCO-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/TI-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/TIClang-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Tasking-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/Watcom-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/XL-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake /usr/share/cmake/Modules/GNUInstallDirs.cmake /usr/share/cmake/Modules/Internal/CMakeDetermineLinkerId.cmake /usr/share/cmake/Modules/Internal/FeatureTesting.cmake /usr/share/cmake/Modules/Platform/Linux-Clang-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-Determine-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-GNU-CXX.cmake /usr/share/cmake/Modules/Platform/Linux-GNU.cmake /usr/share/cmake/Modules/Platform/Linux-Initialize.cmake /usr/share/cmake/Modules/Platform/Linux.cmake /usr/share/cmake/Modules/Platform/UnixPaths.cmake CMakeCache.txt CMakeFiles/3.30.1/CMakeCXXCompiler.cmake CMakeFiles/3.30.1/CMakeSystem.cmake: phony


#############################################
# Clean additional files.

build CMakeFiles/clean.additional: CLEAN_ADDITIONAL
  CONFIG = Debug


#############################################
# Clean all the built files.

build clean: CLEAN CMakeFiles/clean.additional


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
